/*
File:			custom.css
Description:	Custom styles for Thesis

BASIC USAGE:

If you have enabled the custom stylesheet in the Thesis options panel, the <body> tag 
will be appended with the "custom" class, like so: <body class="custom">. You can use 
the "custom" class to override *any* CSS declarations contained in the style.css file.

For example, if you wish to change the default link color to green, you would add the 
following declarations to this file:

	.custom a, .custom a:visited { color: #090; }	<--- This makes links green
	.custom a:hover { color: #00f; }	<--- This makes links blue when you mouse over them

WHY THIS WORKS:

By using the "custom" class, you are creating more specific CSS declarations for HTML
elements. CSS styling is applied through rules of specificity, and because declarations
prepended with .custom are more specific, they get applied when the page is rendered!

More information about styling your Thesis installation using this file can be found
in the User's Guide:
	http://diythemes.com/thesis/rtfm/customizing-thesis-with-customcss/
*/

body.custom {

	background:#ffffff;	
}

.custom #header #logo a {display:block; width: 935px; height: 74px; background: url('images/hhf_header_verysmall.png') no-repeat left; outline: none; margin-top:-16px; margin-left:0; margin-right: 0; margin-bottom:-14px;}

.custom #header_area {background: url('images/header_area5.png'); repeat: repeat-x; border-bottom: dotted 1px #96857D;}
.custom #content_area {background:#ffffff; border-top: dotted 1px #534741;}
.custom #content_box {background:#ffffff;}
.custom .page, .page a {background-color: transparent;text-decoration:none;}
.custom .tab {height:25px;}
.custom .menu ul {height:25px;}
.custom .menu ul li {height:26px;}
.custom .menu li a {height:11px;padding-left:10px; padding-right:10px;line-height:12px;}
.custom .tab-home {padding-left: 0px;}
.custom .tab-8 {padding-right: 0px;}
.custom .image_box {margin-left:0px;background:transparent;}

.custom #text-3 {text-align: center;line-height:30px;color: #736357;margin-top:10px;letter-spacing:.02em; margin-left:15px;}
.custom #text-4 {text-align: center;line-height:30px;color: #736357;margin-top:10px;letter-spacing:.02em;margin-left:-15px;}
.custom #text-2 {text-align: center;line-height:17px;color: #736357;margin-top:10px;letter-spacing:.02em;margin-left:0px;}
.custom #text-3 a {color:#736357;}
.custom #text-4 a {color:#736357;}
.custom #text-2 a {color:#736357;}
.custom #text-2 a:hover {color:#89C654;}
.custom #text-3 a:hover {color:#89C654;}
.custom #text-4 a:hover {color:#89C654;}
.custom .post_box {border-left: dotted 1px #534741; border-right: dotted 1px #534741;margin:20px; margin-top:33px;margin-bottom:32px;}
.custom .format_text {padding-left: 25px; padding-right: 25px; line-height:20px;letter-spacing:.01em;}
.custom #footer_area {background: url(images/hhf_footer_area.png); background-repeat: repeat-x; background-position: top left;}
.custom #footer a:hover {text-decoration:none; color: #89C654;}
.custom #footer a {text-decoration:none;}
.custom #footer {width:750px; text-align:center; font-size:10px; clear: both; height: 50px; padding-top: 20px; letter-spacing:.02em; line-height:18px;margin-left:-5px;}
.custom a:hover {text-decoration:none;}
.custom .page h3 {color:#89C654;letter-spacing:.05em;font-size:12px;}
.custom .format_text h3 {color:#89C654;font-size: 12px; margin-top:-23px;letter-spacing:.05em; margin-bottom:14px;}
.custom .format_text h4 {color:#F06E1E; font-size: 14px; font-weight: normal;letter-spacing:.02em; margin-bottom:14px;}
.custom .format_text a {text-decoration:none;}
.custom .format_text a:hover {text-decoration:underline;}
.custom .menu li ul li {border-left:solid; border-right: solid; border-bottom: solid; border-color: #e6e6e6; border-width:1px;background:#ffffff;height:25px;}
.custom .menu li ul li a:hover {width:154px;}
.custom .menu li ul {margin-top:1px;background:#ffffff;height:25px;margin-left:0px;}
.custom .menu {margin-left:0px;}
.custom .headline_area {padding-left: 20px;}
.custom .entry-title a {color: #89C654;margin-top:-25px;}
.custom .entry-title {color: #89C654;margin-top:-25px;}
.custom .submenu {font-size:10px;}

.custom #post-150 ul  {list-style: circle outside;}
.custom #post-150 ul li a {color: #736357;}
.custom #post-150 ul li a:hover {color: #89C654;}
.custom li.widget { margin-bottom: 3.5em; list-style-type:none; }

.box_outline {border-bottom: dotted 1px #534741; margin-bottom: 20px;}

.home_image {
	background-image:url(images/hhf_home.png);background-repeat: no-repeat; background-position:top left;width:960px; height:220px;}

.page_image {width:960px; height:220px;}

.image_border {height:1px; width:100%;border-bottom: dotted 1px #534741;clear:both;overflow:visible;} 


 /* This line removes the padding from the header so that the background image sits close to the nav menu, the bottom border of the header, and the sides of the content */
    .custom #header { padding: 0; }

div.headline_area h1, div.headline_area h2{ display:none; }
div.headline_area h1.entry-title, div.headline_area h2.entry-title{ display:block; }

div.headline_area{ margin-bottom:0px; }

 /* This line gets rid of the site title & tagline by casting them out to the far left */
    .custom #header #logo, .custom #header #tagline  { text-indent: -9999px; }




.class-schedule table {
	border: 1px solid #96857D;
	padding: 5px;
	margin: 8px;
	border-collapse: collapse;
}

.class-schedule th {
	padding: 4px 10px 5px 10px;
	font: bold .8em/1.4em Helvetica, Arial, sans-serif, Verdana;
	text-align: left;
	border-top: 1px solid #96857D;
	border-bottom: 1px solid #96857D;
	color: #736357;
}

.class-schedule td {
	padding: 4px 12px 5px 8px;
	font: normal .8em/1.4em Helvetica, Arial, sans-serif, Verdana;
	text-align: center;
	border-top: 1px solid #96857D;
	border-bottom: 1px solid #96857D;
	background: #f6f6f6;
	color: #736357;
}

#rates td {
	width: 5em;}

img.alignleft, .wp-caption.alignleft  {margin-left:5px;}